.home {
  .title {
    font-size: 2rem;
    padding: 1.875rem 0;
    font-weight: bold;
  }

  .description {
    max-width: 80%;
    margin: 0 auto;

    .main-info {
      font-size: 1.5rem;
      line-height: 1.875rem;
      text-align: center;
    }

    .other-info {
      padding: 50px 0;
      a {
        color: #0180cb;
        text-decoration: none;
      }
    }
  }
}
